version: 0.29.2006
files:
  - url: PrivacySafe-Setup-x64.exe
    sha512: o4I4B6H4jtimTgQ0/tUf/ApVbXYmv6jzEy8WquFi9/abwvlc0kHtRGrwWEiVxHXDt1NJM4c+ZXzTk0P+5FNlIw==
    size: 161564543
path: PrivacySafe-Setup-x64.exe
sha512: o4I4B6H4jtimTgQ0/tUf/ApVbXYmv6jzEy8WquFi9/abwvlc0kHtRGrwWEiVxHXDt1NJM4c+ZXzTk0P+5FNlIw==
releaseDate: '2026-06-16T14:31:33.678Z'
